﻿.mobile-bar-items{display:none;position:absolute;right:0;top:0;z-index:21;list-style-type:none}
.mobile-bar-items a{display:inline-block}
.menu-toggle,.mobile-bar-items,.sidebar-nav-mobile{display:none}
.main-navigation .mobile-bar-items a{padding-left:20px;padding-right:20px;line-height:60px}
button.menu-toggle:hover,button.menu-toggle:focus,.main-navigation .mobile-bar-items a,.main-navigation .mobile-bar-items a:hover,.main-navigation .mobile-bar-items a:focus{color:#fff}

.more1 {
	text-align: right;
	font-size: 14px;
	color: #fff;
	padding: 0px 58px 0 0;
	display: block;
	margin-top: 20px;
}

.more1 .btn {
	padding: 5px 10px;
}

.coruscate_acc_list:first-child .acc_head,
.coruscate_list_toggle:first-child .coruscate_toggle_head {
    margin: 0;
    list-style:none;
}

.coruscate_acc_list:hover, .coruscate_list_toggle:hover{border-top: 1px solid #CC0033;}

.coruscate_acc_list:hover .acc_head, .coruscate_list_toggle:hover .coruscate_toggle_head{color:#CC0033;}

.coruscate_acc_list, .coruscate_list_toggle {
    list-style: none outside none;
    border:1px solid #dadada;
    padding:15px;
    border-top: 1px solid #555;
    margin-bottom:10px;
}

.coruscate_acc_list.active, .coruscate_list_toggle.active {border-top: 1px solid #CC0033;}

#mainmenu li.rex-article-8 a { width:90px; background:#EC1C24; }

#mainmenu li.rex-article-8 a:hover { border-color:#EC1C24; }

#mainmenu li.rex-article-8 a.rex-current, #mainmenu li.rex-article-8 a.rex-active { color:#fff; border-color:#EC1C24; background-color:#EC1C24; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.td_wrapper_video_playlist .td_video_controls_playlist_wrapper {
  background-color: #4db2ec;
  position: relative;
}

.td_wrapper_video_playlist .td_video_controls_playlist_wrapper:before {
  content: '';
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAGBAMAAADwPukCAAAAElBMVEUAAAAAAAAAAAAAAAAAAAAAAADgKxmiAAAABnRSTlM9KRgMBADiSB2HAAAAFElEQVR4XmNgYBBgUGAwYHBgCAAAA3wA8fpXm6EAAAAASUVORK5CYII=) repeat-x;
  width: 100%;
  height: 6px;
  position: absolute;
  bottom: -6px;
  z-index: 1;
}


.place-ad-main-links a {
	border: 1px solid white;
	border-radius: 5px;
	color: white;
	font-size: 24px;
	width: 100%;
	text-align: center;
	display: block;
	padding: 15px 0;
}


.place-ad-main-links a:hover,
.place-ad-main-links a.current {
	background: #0c64b7;
	border: 1px solid #0c64b7;
	text-decoration: none;
}


.place-ad-main-links img {
	vertical-align: middle;
	margin-right: 10px;
}

	.rightcol .place-ad {
		padding: 15px;
	}
.intro__bg .baloon-1{position:absolute;right:5%;margin:0 auto;display:block;top:5%;transform:translateY(-5%);max-width:240px;animation:baloon-1 35s infinite;animation-direction:alternate;z-index:1}
.intro__bg .baloon-1 img{max-width:100%}
.img-responsive{display: block;max-width: 100%;height: auto}
.wbox-col-right .ccm-block-page-list-page-entry-thumbnail .img-responsive{width: 100% !important;height: auto}

.rrt-component-block {
    display: none !important;
}


#text-box-244913264 {
  width: 60%;
}

#text-box-244913264 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.navbar-inner .container{width:100%}
#menu .container{padding:0px}
.container .row{padding-top:0px}
.collapsed-menu__wrap__nav-container{position:relative;z-index:10}


.slick_content {
  position: absolute;
  bottom: 65px;
  width: 100vw;
  margin-left: 25px;
}
